.leightbox, .leightboxlink{background-color:#FFFFFF;border:2px solid #B8B8B8;color:#0A263C;display:none;font-size:9px;left:25%;margin:0;overflow:auto;padding:0;position:absolute;text-align:left;top:25%;width:450px;min-height:200px;z-index:10011;}
#overlay, #overlaylink{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1000;background-color:#333;filter:alpha(opacity=80);background-color:rgba(0,0,0,0.75);}
.lightbox[id]{position:fixed;}#overlay[id]{position:fixed;}
.lightboxlink[id]{position:fixed;}#overlaylink[id]{position:fixed;}
td.attributes-col .item-options dt{font-style:italic;font-weight:400;}
.block-quote .block-title strong{background-image:url("../../../default/default/images/i_block-list.gif");background-position:0pt 1px;}
#lightbox2{background:white;width:500px;min-height:200px;padding:20px;margin:10% auto;border:1px solid #DBDBDB;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#lightboxload{background:url("../images/ajax-loader.gif");width:16px;height:16px;margin:100px auto;}
#lightbox2 .messages + h1{float:right;font-size:22px;line-height:28px;font-weight:400;margin:38px 0 0;width:334px;}
#lightbox2 .messages + h1 + img{float:left;}
#lightbox2 .button{background:none repeat scroll 0 0 #5B5F68;border-radius:3px;color:#FFFFFF;font-size:13px;line-height:44px;font-weight:400;height:44px;margin:0;padding:0 12px;text-transform:uppercase;min-height:25px;}
#lightbox2 .button + .button{background:none repeat scroll 0 0 #DC0018;margin-left:5px;}
#lightbox2 .button span{color:#FFFFFF;font-size:13px;line-height:22px;font-weight:600;text-transform:uppercase;padding:0px;}
.cms-index-index .products-grid li.item{padding:12px 10px 100px;}
#products-list button.btn-cart{margin:5px 0 0 0;padding:0 0 0 5px;width:120px;float:right;}
.products-grid button.btn-cart{margin:5px 0 0 0;padding:0 5px 0 0;width:100%;}
.product-view button.btn-cart{padding:0 5px 0 0;}
.products-grid li.item{padding-bottom:100px;}
.products-grid .actions{width:30%;}
form#quotelist .cart .totals{padding:0 0 0 100px !important;width:auto !important;}